Forums | Admin

Discussion Forums: help

Start New Thread Start New Thread

 

By: song li
RE: problem when require 'rmagick' [ reply ]  
2010-11-24 14:30
Solved. Reinstall windows xp, and all be fine.

By: song li
problem when require 'rmagick' [ reply ]  
2010-11-15 08:26
windows xp sp3, ruby 1.8.6, gem 1.3.7, vc++ 2008 redistributable x86, RMagick-2.12.0-ImageMagick-6.5.6-8-Q8

require 'rubygems' => true
require 'rmagick' =>
The procedure entry point ConvertHSLToRGB could not be located in the dynamic link library CORE_RL_magick_.dll.

Can anyone help me?Thanks!